/* CSS Document */
 



 
@font-face {
    font-family: 'FS Me Web Regular';
    src: url(/-/media/microsites/fonts/fsmeweb-regular-fd.eot);
    src: url(/-/media/microsites/fonts/fsmeweb-regular-fd.eot?ie) format('embedded-opentype'), url(/-/media/microsites/fonts/fsmeweb-regular-fd.woff) format('woff'), url(/-/media/microsites/fonts/fsmeweb-regular-fd.ttf) format('truetype'), url(/-/media/microsites/fonts/fsmeweb-regular-fd.svg#FSMeWebRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'FS Me Web Bold';
	 src: url(/-/media/microsites/fonts/FS-Humana-Bold.otf);
	  src: url(/-/media/microsites/fonts/fsmeweb-bold-fd.eot);
    src: url(/-/media/microsites/fonts/fsmeweb-bold-fd.eot?ie) format('embedded-opentype'),  url(/-/media/microsites/fonts/fsmeweb-bold-fd.woff2) format('woff2'), url(/-/media/microsites/fonts/fsmeweb-bold-fd.woff) format('woff'), url(/-/media/microsites/fonts/fs-humana-bold.ttf) format('truetype'), url(/-/media/microsites/fonts/fsmeweb-bold-fd.svg#FSMeWebBold) format('svg');
    font-style: normal;
	 font-weight: 800;
}
 

 


@font-face {
    font-family: 'FS Me Web Italic';
    src: url(/-/media/microsites/fonts/fsmeweb-italic-fd.eot);
    src: url(/-/media/microsites/fonts/fsmeweb-italic-fd.eot?ie) format('embedded-opentype'), url(/-/media/microsites/fonts/fsmeweb-italic-fd.woff) format('woff'), url(/-/media/microsites/fonts/fsmeweb-italic-fd.ttf) format('truetype'), url(/-/media/microsites/fonts/fsmeweb-italic-fd.svg#FSMeWebItalic) format('svg');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'FS Me Web Light';
    src: url(/-/media/microsites/fonts/fsmeweb-light-fd.eot);
    src: url(/-/media/microsites/fonts/fsmeweb-light-fd.eot?ie) format('embedded-opentype'), url(/-/media/microsites/fonts/fsmeweb-light-fd.woff) format('woff'), url(/-/media/microsites/fonts/fsmeweb-light-fd.ttf) format('truetype'), url(/-/media/microsites/fonts/fsmeweb-light-fd.svg#FSMeWebLight) format('svg');
    font-weight: 200;
    font-style: normal
}


@font-face {
    font-family: 'FS Me Web Heavy';
    src: url(/-/media/microsites/fonts/fsmeweb-heavy-fd.eot);
    src: url(/-/media/microsites/fonts/fsmeweb-heavy-fd.eot?ie) format('embedded-opentype'), url(/-/media/microsites/fonts/fsmeweb-heavy-fd.woff) format('woff'), url(/-/media/microsites/fonts/fsmeweb-heavy-fd.ttf) format('truetype'), url(/-/media/microsites/fonts/fsmeweb-heavy-fd.svg#FSMeWebLight) format('svg');
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: CluffHMKRegular;
    src: url(/-/media/microsites/fonts/cluffhmk-regular-webfont.eot);
    src: url(/-/media/microsites/fonts/cluffhmk-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/-/media/microsites/fonts/cluffhmk-regular-webfont.woff) format('woff'), url(/-/media/microsites/fonts/cluffhmk-regular-webfont.ttf) format('truetype'), url(/-/media/microsites/fonts/cluffhmk-regular-webfont.svg#CluffHMKRegular) format('svg');
    font-weight: 400;
    font-style: normal
}


@font-face {
    font-family: Mayfield;
    src: url(/-/media/microsites/fonts/mayfield.eot);
    src: url(/-/media/microsites/fonts/mayfield.eot?#iefix) format('embedded-opentype'), url(/-/media/microsites/fonts/mayfield.woff) format('woff'), url(/-/media/microsites/fonts/mayfield.ttf) format('truetype'), url(/-/media/microsites/fonts/mayfield.svg#Mayfield) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face{font-family:humanacona;src:url(/-/media/microsites/fonts/humanacona.eot);src:url(/-/media/microsites/fonts/humanacona.eot?ie) format('embedded-opentype'),url(/-/media/microsites/fonts/humanacona.woff2) format('woff2'),url(/-/media/microsites/fonts/humanacona.woff) format('woff'),url(/-/media/microsites/fonts/humanacona.ttf) format('truetype'),url(/-/media/microsites/fonts/humanacona.svg#humanacona) format('svg');font-weight:400;font-style:normal}[class^=icon-]:before,[class*=" icon-"]:before{font-family:humanacona;font-weight:400;font-style:normal;display:inline-block;text-decoration:inherit}a [class^=icon-],a [class*=" icon-"]{display:inline-block;text-decoration:inherit}.icon-small:before{font-size:20px}.icon-medium:before{font-size:30px}.icon-large:before{font-size:40px}

.share {
	display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    font-family: inherit;
    padding: 0px;
    -webkit-appearance: none;
    border: 0px solid #ffffff;
    border-radius: 4px;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    color: #1d5b2d;
    text-decoration: none !important;
    text-transform: uppercase;
	right: 0px;
    position: absolute;
    top: 13px;
}
.humana-regular {
    font-family: "FS Me Web Regular", Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.humana-italic {
    font-family: "FS Me Web Italic", Arial, Helvetica, Verdana, sans-serif;
    font-style: italic;
    font-weight: 400;
}

.humana-bold {
    font-family: "FS Me Web Bold", Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
}

.humana-heavy {
    font-family: "FS Me Web Heavy", Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
	 font-weight: 800;
}

.humana-light {
    font-family: "FS Me Web Light", Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.humana-script {
    font-family: Mayfield, Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px
}
